
Redmine - Patch #27507

Czech help files translation

2017-11-10 13:42 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 17087 - 2017-12-09 19:21 - Toshi MARUYAMA

Czech help files translation for 3.3-stable updated by Karel Pičman (#27507, #27766)

Revision 17089 - 2017-12-09 19:22 - Toshi MARUYAMA

Czech help files translation for 3.4-stable updated by Karel Pičman (#27507, #27767)

Revision 17095 - 2017-12-09 19:51 - Toshi MARUYAMA

Merged r17087 from trunk to 3.4-stable (#27507, #27766)

Czech help files translation for 3.3-stable updated by Karel Pičman.

Revision 17097 - 2017-12-09 19:52 - Toshi MARUYAMA

Merged r17089 from trunk to 3.4-stable (#27507, #27767)

Czech help files translation for 3.4-stable updated by Karel Pičman.

Revision 17101 - 2017-12-09 20:18 - Toshi MARUYAMA

Merged r17087 from trunk to 3.3-stable (#27507, #27766)

Czech help files translation for 3.3-stable updated by Karel Pičman.

History

#1 - 2017-12-09 17:34 - Toshi MARUYAMA

- Category changed from I18n to Translations

#2 - 2017-12-09 18:58 - Toshi MARUYAMA

- Subject changed from Czech help files localisation to Czech help files translation for 3.4-stable

- Target version set to 3.4.4

#3 - 2017-12-09 19:03 - Toshi MARUYAMA

- Subject changed from Czech help files translation for 3.4-stable to Czech help files translation

- Target version deleted (3.4.4)

#4 - 2017-12-10 04:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.4-stable, and 3.3-stable, thanks.

Files

cs_help.diff 21.2 KB 2017-11-10 Karel Pičman
